@charset "utf-8";

/*google fontsの読み込み*/
@import url('https://fonts.googleapis.com/css?family=Poiret+One&amp;display=swap');

/*全体の設定
---------------------------------------------------------------------------*/
body,html {width: 100%;height: 100%;}
body {
	margin: 0px;
	padding: 0px;
	color: #333;	/*全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 12px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #e4e9e5;	/*背景色*/
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,input,textarea {margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
ul {list-style-type: none;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 120%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333;		/*リンクテキストの色*/
	transition: 0.4s;	/*マウスオン時の移り変わるまでの時間設定。0.4秒。*/
}
a:hover {
	color: #daa520;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/* メインメニュー */
#mainmenu ul {
display: flex;
position: fixed;
right:20px;
list-style: none;
padding: 0;
margin: 0;
}
#mainmenu ul li {
flex: 1;
text-align: center;
}

#mainmenu ul li a {
display: block;
padding: 20px;
text-decoration: none;
color: #333;
}

#mainmenu ul li a:hover {
background-color: #ddd;
}

/*ロゴ画像ブロック*/
header .logo {
	text-align: left;	              /*内容をセンタリング*/
	border-bottom: 1px solid #daa520; /*下線の幅、線種、色*/
	height: 80px;	                  /*高さ*/
}

/*h3タグ*/
#main h3 {
	clear: both;
	margin-left: 20px;
	margin-bottom: 20px;	/*見出しの下に空けるスペース*/
	font-size: 20px;		/*文字サイズ*/
	color: #fff;
	background-color:#03C;
}
/*段落(p)タグ*/
#main p {
	padding: 0 40px 20px;	/*上、左右、下への余白*/
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	border: 1px solid #333;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	font-weight: bold;		/*太字に*/
	padding: 10px;			/*ボックス内の余白*/
}
/*テーブルの見出し（※tamidashi）*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
}
/*ta1設定*/
.ta1 {
	table-layout: fixed;
	width: 80%;
	margin: 0 auto 20px;
}
.ta1, .ta1 td, .ta1 th {
	word-break: break-all;
	border: 1px solid #333;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;	/*ボックス内の余白*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;		/*幅*/
	text-align: center;	/*センタリング*/
}

.sec1 {
    display: block;
	text-align: center;
    padding: 20px;
}
.sec2 {
    display: block;
	text-align: left;
	margin: 30px;
    padding: 20px;
}

/*ボタン（btn）*/
input[type="submit"].btn,
input[type="button"].btn,
input[type="reset"].btn {
	padding: 5px 20px;		/*上下、左右へのボックス内の余白*/
	border-radius: 3px;		/*角丸のサイズ*/
	background: #eee;	/*背景色*/
}
/*マウスオン時のボタン（btn）設定*/
input[type="submit"].btn:hover,
input[type="button"].btn:hover,
input[type="reset"].btn:hover {
	background: #fff;	/*背景色*/
}

/*footerブロック
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: right;
	padding: 30px 0;
}
footer a {text-decoration: none;}



/*その他
---------------------------------------------------------------------------*/
.mb30 {margin-bottom: 30px !important;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
